Bug 973845 - Duplication of content in sections 3.1.1. Operating System Requirements & 3.1.2. Software Repository Configuration
Duplication of content in sections 3.1.1. Operating System Requirements & 3.1...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: Martin Lopes
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-06-12 19:10 EDT by Bruce Reeler
Modified: 2014-10-30 18:29 EDT (History)
4 users (show)

See Also:
Fixed In Version: Red_Hat_OpenStack-Installation_and_Configuration_Guide-3-en-US-3-24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 23:25:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Reeler 2013-06-12 19:10:48 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_OpenStack/3/html/Installation_and_Configuration_Guide/chap-Prerequisites.html#sect-Software_Requirements

Section Number and Name: 
2.1. Software Requirements

Describe the issue: 
sections 2.1.1. Operating System Requirements & 2.1.2. Software Repository Configuration have near identical wording and identical "Important" admonitions.
As one section follows on the other directly it reads rather repetitively. Not sure it was meant to be done this way?

Suggestions for improvement: 
Re-word to remove duplication.

Additional information: 
These sections have also been copied to the Getting Started Guide. If this is a valid bug to fix, it should be cloned for GSG too.
Comment 2 Stephen Gordon 2013-06-19 17:12:48 EDT
Latest update in "Register to Red Hat Network" - ID: 15955 [rev: 466989]
Comment 3 Stephen Gordon 2013-06-25 08:40:05 EDT
Moving to 4.0 as while some work was done on this it's still a little jumbled.
Comment 4 Martin Lopes 2013-11-10 18:53:05 EST
Summer reviewed. Ready for QA when package is available.

Note You need to log in before you can comment on or make changes to this bug.